Subject: pgAdmin 4 commit: Fixed RESQL test cases for Packages.

From: Akshay Joshi <[email-masked]>
Date: Fri, 03 Apr 2020 14:13:21 +0000

Fixed RESQL test cases for Packages.

Branch
------
master

Details
-------
https://git.postgresql.org/gitweb?p=pgadmin4.git;a=commitdiff;h=99e4c3350f1495f218dd51c40f4a4b3d2fcbef55

Modified Files
--------------
.../packages/tests/ppas/10_plus/alter_package_headers_and_comment.sql    | 1 +
.../packages/tests/ppas/10_plus/create_package_with_all_options.sql      | 1 +
.../packages/tests/ppas/10_plus/create_package_with_all_options_msql.sql | 1 +
.../packages/tests/ppas/9.2_plus/alter_package_headers_and_comment.sql   | 1 +
.../packages/tests/ppas/9.2_plus/create_package_with_all_options.sql     | 1 +
.../tests/ppas/9.2_plus/create_package_with_all_options_msql.sql         | 1 +
6 files changed, 6 insertions(+)